keys.h File Reference
SPA » Node

`spa/node/keys.h` More...

Go to the source code of this file.

## Macros

#define | SPA_KEY_NODE_NAME "node.name"
| node keys More...
#define | SPA_KEY_NODE_LATENCY "node.latency"
| the requested node latency More...
#define | SPA_KEY_NODE_MAX_LATENCY "node.max-latency"
| maximum supported latency More...
#define | SPA_KEY_NODE_DRIVER "node.driver"
| the node can be a driver More...
#define | SPA_KEY_NODE_ALWAYS_PROCESS "node.always-process"
| call the process function even if not linked. More...
#define | SPA_KEY_NODE_PAUSE_ON_IDLE "node.pause-on-idle"
| if the node should be paused immediately when idle. More...
#define | SPA_KEY_NODE_MONITOR "node.monitor"
| the node has monitor ports More...
#define | SPA_KEY_PORT_NAME "port.name"
| port keys More...
#define | SPA_KEY_PORT_ALIAS "port.alias"
| a port alias More...
#define | SPA_KEY_PORT_MONITOR "port.monitor"
| this port is a monitor port More...

## Detailed Description

`spa/node/keys.h`